<?php
mysql_connect('localhost','root','');
mysql_select_db('ket');
mysql_query("SET NAMES 'utf8'");
mysql_query("SET CHARACTER SET utf8");
mysql_query("SET SESSION collation_connection = 'utf8_persian_ci'");

?>
